Bug 5254 - [Package Request] sbsigntools
: [Package Request] sbsigntools
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Package Requests
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2015-03-22 13:48 MSK by Zombie Ryushu
Modified: 2016-01-29 17:52 MSK (History)
1 user (show)

See Also:
RPM Package: sbsigntools
ISO-related:
Bad POT generating:
Upstream:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Zombie Ryushu 2015-03-22 13:48:33 MSK
sbsigntools is needed for systems that allow the installation of Custom secure Boot keys in Linux.
Comment 1 Zombie Ryushu 2015-03-26 11:37:59 MSK
This Package may have an affect on Linux's Future on UEFI systems.
Comment 2 Denis Silakov 2016-01-29 17:52:28 MSK
sbsigntools package has been pushed to contrib repo.